From 2a11896e90f34233860d9345c7e1ec27618a0c57 Mon Sep 17 00:00:00 2001
From: Miroslav Rezanina <mrezanin@redhat.com>
Date: Thu, 27 Apr 2017 03:53:30 +0200
Subject: [PATCH 04/23] ppc64le: Remove isabus-bridge device

RH-Author: Miroslav Rezanina <mrezanin@redhat.com>
Message-id: <20170427035330.6956-1-mrezanin@redhat.com>
Patchwork-id: 74921
O-Subject: [RHV 7.4 qemu-kvm-rhev PATCH 4/3] ppc64le: Remove isabus-bridge device
Bugzilla: 1443029
RH-Acked-by: Markus Armbruster <armbru@redhat.com>
RH-Acked-by: David Gibson <dgibson@redhat.com>
RH-Acked-by: Thomas Huth <thuth@redhat.com>

From: Miroslav Rezanina <mrezanin@redhat.com>

We miss isabus-bridge on one of our previews rebase for RHEL 7.4. This device
is not used by our supported machine types so we are going to disable it.

Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 default-configs/ppc64-softmmu.mak | 1 -
 1 file changed, 1 deletion(-)

diff --git a/default-configs/ppc64-softmmu.mak b/default-configs/ppc64-softmmu.mak
index f711f44..9f95653 100644
--- a/default-configs/ppc64-softmmu.mak
+++ b/default-configs/ppc64-softmmu.mak
@@ -7,7 +7,6 @@ CONFIG_VIRTIO=y
 CONFIG_USB_XHCI=y
 CONFIG_WDT_IB6300ESB=y
 CONFIG_PCI_TESTDEV=y
-CONFIG_ISA_BUS=y
 
 include sound.mak
 include usb.mak
-- 
1.8.3.1

